# coding: utf-8

"""
    OpenAPI definition

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)

    The version of the OpenAPI document: v0
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from java_api_python_client.api.recipe_controller_api import RecipeControllerApi


class TestRecipeControllerApi(unittest.TestCase):
    """RecipeControllerApi unit test stubs"""

    def setUp(self) -> None:
        self.api = RecipeControllerApi()

    def tearDown(self) -> None:
        pass

    def test_create_recipe(self) -> None:
        """Test case for create_recipe

        """
        pass

    def test_get_recipe(self) -> None:
        """Test case for get_recipe

        """
        pass

    def test_get_recipes(self) -> None:
        """Test case for get_recipes

        """
        pass

    def test_update_recipe(self) -> None:
        """Test case for update_recipe

        """
        pass


if __name__ == '__main__':
    unittest.main()
